.TH DPKG\-CLEAN 8

.SH NAME
dpkg\-clean \- Simple cleanup tool for leftover dpkg configs

.SH SYNOPSIS
.B dpkg\-clean
[\fB\-a\fR]
[\fB\-\-all\fR]
[\fB\-n\fR]
[\fB\-\-no\-check\fR]

.SH DESCRIPTION
.B dpkg\-clean
is a simple cleanup tool for leftover dpkg configs.
.PP
Even with \fB\fCapt purge\fR, dependent packages aren't fully purged most of the time and can leave behind unnecessary config files. This script is a python wrapper for \fB\fCpython\-apt\fR that polls for orphaned configs and presents you with a simple menu allowing you to remove (or keep) them at leisure.

.SH OPTIONS
.TP
.BR \-a ", " \-\-all
Bypasses the check list and assumes you want to remove all found configs. Note that you will still be prompted for verification before any changes are made.
.TP
.BR \-n ", " \-\-no\-check
Bypasses the verification and immediately makes any requested changes to the package database.
